Subject: Ticket Assigned - PRE
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 26 Oct 2021 18:23:27 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  PRE shennara jayaweera                    Customer:  Thank you Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Shennara Jayaweera ,what do you need help with? Customer:  /startOver Bot:  Hi Shennara Jayaweera ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Qatar Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:52 PM, 26th Oct                   Sohaib                   Hi Shennara ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:53 PM, 26th Oct                     shennara jayaweera                             09:54 PM, 26th Oct                     shennara jayaweera                    Hi           09:56 PM, 26th Oct                     shennara jayaweera                    Kindly credit the remaining balance of this voucher to my account           09:56 PM, 26th Oct                     shennara jayaweera                    QR 90           09:57 PM, 26th Oct                     shennara jayaweera                    Hi??? Are u there???           10:00 PM, 26th Oct                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           10:01 PM, 26th Oct                     shennara jayaweera                    No worries           10:03 PM, 26th Oct                   Sohaib                   Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            10:06 PM, 26th Oct                     shennara jayaweera                    33110628           10:07 PM, 26th Oct                     shennara jayaweera                    Sorry           10:07 PM, 26th Oct                     shennara jayaweera                    Order number as in?           10:08 PM, 26th Oct                     shennara jayaweera                    Please check the photo of the receipt I attached           10:09 PM, 26th Oct                     shennara jayaweera                    There’s a balance in that credit note of QR 90           10:10 PM, 26th Oct                     shennara jayaweera                    Kindly credit it to my account           10:10 PM, 26th Oct                   Sohaib                   Could you please if this is offline purchased?           10:15 PM, 26th Oct                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           10:19 PM, 26th Oct                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           10:22 PM, 26th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3274262